Bienvenido(a), Visitante. Por favor, ingresa o regístrate.
¿Perdiste tu email de activación?
30-03-2017, 00:00 (Jueves)
Inicio Ayuda Reglas Buscar Ingresar Registrarse
Noticias:
Liberada wifislax64-1.0 version final para descargar



+  Seguridad Wireless - Wifi
|-+  Mensajes recientes
Páginas: 1 [2] 3 4 5 6 7 ... 10

 11 
 : Ayer a las 20:33 
Iniciado por saikomorisan_r - Último mensaje por saikomorisan_r
Hola amigos espero puedan ayudarme.
siempre que intento hacer algo con metasploit me da este error.


/opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/wicked-0.5.0/app/controllers/wicked/wizard_controller.rb:5:in `<top (required)>': uninitialized constant ApplicationController (NameError)
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/engine.rb:472:in `block (2 levels) in eager_load!'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/engine.rb:471:in `each'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/engine.rb:471:in `block in eager_load!'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/engine.rb:469:in `each'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/engine.rb:469:in `eager_load!'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/engine.rb:346:in `eager_load!'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/application/finisher.rb:56:in `each'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/application/finisher.rb:56:in `block in <module:Finisher>'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/initializable.rb:30:in `instance_exec'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/initializable.rb:30:in `run'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/initializable.rb:55:in `block in run_initializers'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:228:in `block in tsort_each'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:350:in `block (2 levels) in each_strongly_connected_component'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:431:in `each_strongly_connected_component_from'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:349:in `block in each_strongly_connected_component'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:347:in `each'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:347:in `call'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:347:in `each_strongly_connected_component'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:226:in `tsort_each'
        from /opt/metasploit/ruby/lib/ruby/2.3.0/tsort.rb:205:in `tsort_each'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/initializable.rb:54:in `run_initializers'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/application.rb:352:in `initialize!'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/railtie.rb:194:in `public_send'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/railties-4.2.7.1/lib/rails/railtie.rb:194:in `method_missing'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/metasploit-framework-4.12.20/config/environment.rb:5:in `<top (required)>'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/metasploit-framework-4.12.20/lib/msfenv.rb:18:in `require'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/metasploit-framework-4.12.20/lib/msfenv.rb:18:in `<top (required)>'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/metasploit-framework-4.12.20/msfvenom:10:in `require'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/gems/metasploit-framework-4.12.20/msfvenom:10:in `<top (required)>'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/bin/msfvenom:23:in `load'
        from /opt/metasploit/apps/pro/vendor/bundle/ruby/2.3.0/bin/msfvenom:23:in `<main>'
msf > Interrupt: use the 'exit' command to quit

 12 
 : Ayer a las 20:28 
Iniciado por celestial44 - Último mensaje por celestial44
este es beta4

esperate cuando saque la  nueva version mas lioso todavia

y funciona con https

pero el fallo es que me envia la clave wpa al archivo intento no se porque

dentro del archivo trae tambien para crear el wps falso

si pone algunas cosas celestial porque modifique algunas cosas que lo trae el ubuntu 16.10 con reaver pro

 13 
 : Ayer a las 19:54 
Iniciado por lego_regan - Último mensaje por lego_regan
A mí el que me han dicho que funciona bien en modo monitor y en modo inyección es el de AstSam en GitHub

El link es :

github.com/astsam/rtl8812au

Gracias
Hombre... con este anduve trasteando antes de que astsam publicase el suyo... evidentemente lo abandoné porque salió el de astsam que permitía inyectar con reaver (este podía inyectar con arireplay-ng). Hoy en día intento colaborar con el driver de astsam. De todas formas los 2 drivers son diferentes uno utiliza el api cfg80211 mientras que el otro el api de linux o eso creo (vamos cuando los he andado modificando y depurando llegué a la conclusión de que uno utiliza el archivo ioctl_linux.c mientras que el otro el archivo ioctl_cfg80211.c).

Saludos

 14 
 : Ayer a las 19:36 
Iniciado por Hwagm - Último mensaje por lego_regan
las placas solares funcionan mas por absorber el calor que no la luz, esas las que se ven en las azoteas de los edificios, que ademas solo sirven para el agua caliente y en ocasiones para la calefacción.
Caro absorben el calor (en casa de mis padres hay una) y si ese material no rebota ningún tipo de luz significa que aprovecharía toda la energía y se calentaría muchísimo mas, vamos era eso a lo que me refería xDD (aunque se que no todas los rayos calientan, de hecho creo que sólo los infrarrojos =S).

Se me ocurre pintar el coche de ese material, para cuando salgo de copas por la noche, no me vean los del control de alcoholemia Grin
xDD Pues no es mala idea la verdad.

 15 
 : Ayer a las 19:18 
Iniciado por celestial44 - Último mensaje por Vodker
No sé... para los que somos así como limitaditos lo veo un pelín lioso.


 16 
 : Ayer a las 18:51 
Iniciado por lego_regan - Último mensaje por Antonio Bueno
A mí el que me han dicho que funciona bien en modo monitor y en modo inyección es el de AstSam en GitHub

El link es :

github.com/astsam/rtl8812au

Gracias

P.D. Ya me estoy descargando el iso de wifislax. Y también lo de los demás enlaces que no se para qué sirve.


 17 
 : Ayer a las 18:41 
Iniciado por USUARIONUEVO - Último mensaje por Antonio Bueno
Hola !!!
Gracias
La versión descargable más arriba me vale para instalar en VirtualBox ?

Tengo que seguir alguna instrucción en particular ?
Vienen incluídas las instrucciones en el descargable ?

Gracias

 18 
 : Ayer a las 18:39 
Iniciado por celestial44 - Último mensaje por celestial44
linset doble

es una version de linset que puede atacar 2 modem a la vez

esta en modo beta puedes crear el boton wps falso y mucho mejor que abierto

se puede usar sin handshake  y rapido en la version del linset es muy lento  Angry

pero lo extraño me envía la clave donde pone intentos no se porque

descarga beta 4

https://mega.nz/#!S0ZAzLZC!TSqd_13rHHfoeAStXM5tHkTXCa8jvLKY-8UGF50300A

https://www.youtube.com/watch?v=K060WPHU6oI

 19 
 : Ayer a las 18:36 
Iniciado por Antonio Bueno - Último mensaje por Antonio Bueno
Complejo y a buscar respuestas.
Contestas con Slackware que me deja "patidifuso".

Si vale para VirtualBox pues me pongo a buscar un enlace de descarga.
Si puedes pónmelo por aquí por favor. Me ayudaría mucho al estar empezando.

la tercera duda es pretenciosa : Sabrás si tardarás más de una semana en tener el driver listo ?

Gracias

Editado :

Slackware otro Linux

http://slackware-es.com/
https://en.wikipedia.org/wiki/Slackware
https://es.wikipedia.org/wiki/Slackware
http://www.slackware.com/

Puse una respuesta en el link que vi de descarga de la última versión de wifislax
Es un iso que luego puedo instalar en VB ?

A mi el driver que dicen funciona en debian kali linux es : github.com/astsam/rtl8812au


Alguien lo ha probado en slackware ?


 20 
 : Ayer a las 18:00 
Iniciado por Hwagm - Último mensaje por Garcad
Para el fondo de una cámara de fotos, podrá capturar mejor la luz,. Nasa y militar.

Salu2

Páginas: 1 [2] 3 4 5 6 7 ... 10


Ingresar con nombre de usuario, contraseña y duración de la sesión

Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines
SMFAds for Free Forums